<?php
global $moment_panels;
/*creating panel for populat photo setting*/
$moment_panels['moment-popular-photo-panel'] =
    array(
        'title'          => __( 'Blog Options', 'moment' ),
        'priority'       => 170
    );


/*popular photo section enable control */
require get_template_directory().'/inc/customizer/home-popular/enable-popular-section.php';

/*popular photo section settings and controlls */
require get_template_directory().'/inc/customizer/home-popular/settings-popular-section.php';